:root {
  --color-orange: #ff5000;
  --color-dark: #262626;
  --color-grey-darken-1: hsl(0, 0%, 29%);
  --color-grey-darken-2: #a7a4a4;
  --color-grey-darken-3: #828282;
  --color-grey: #d7d7d7;
  --color-blue-darken: #013162;
  --color-green: #18974E;
  --color-sea-green:#1fbcab;
  --color-red: #FF0000;
  /* --color-red-bolt: #FF0000; */
  --main-font-family: 'Roboto', sans-serif;
  --font-title: 24px;
  --font-chapter: 50px;
  --font-weight-title: 700;
  --font-title-views: 20px;
  --font-subtitle: 18px;
  --font-weight-subtitle: 500;
  --font-general: 16px;
  --font-weight-general: 400;
  /* --font-size-medium: 14px; */
}

* {
  font-family: var(--main-font-family);
  margin: 0;
  padding: 0;
}

/* Estilos generales */
.font-general {
  color: var(--color-dark);
  font-size: var(--font-general);
  font-weight: var(--font-weight-general);
}

.text-bold {
  font-weight: 700 !important;
}

.size-letter {
  font-size: 14px !important;
}

.size-letter-12 {
  font-size: 12px !important;
}

.size-letter-10 {
  font-size: 10px !important;
}

.text-ligth {
  font-weight: 500 !important;
}

.text-ultra-ligth {
  font-weight: 100 !important;
}

.fonts-bold-general {
  color: var(--color-dark);
  font-size: var(--font-general);
  font-weight: var(--font-weight-subtitle)
}

.subtitle-styles {
  color: var(--color-dark)!important;
  font-size: var(--font-subtitle)!important;
  font-weight: var(--font-weight-subtitle)!important;
}

.size-text-18 {
  font-size: var(--font-subtitle)!important;
  font-weight: var(--font-weight-title)!important;
}

.title-styles {
  color: var(--color-dark);
  font-size: var(--font-title);
  font-weight: var(--font-weight-title);
}

.title-chapters {
  color: var(--color-dark);
  font-size: var(--font-chapter);
  font-weight: var(--font-weight-title);
}

.title-views {
  color: var(--color-dark);
  font-size: var(--font-title-views);
  font-weight: var(--font-weight-title);
}

.bg-orange {
  background-color: var(--color-orange)!important;
}

.bg-orange-ligth {
  background-color: #FF7333!important;
}

.bg-white {
 background-color: #ffffff!important;
}

.bg-pink {
  background-color: #DB3F54!important;
}

.bg-light-pink {
  background: #ffeeee!important;
}

.bg-light-red {
  background: #ffcbb3!important;
}

.bg-gray {
  background-color: var(--color-grey)!important;
 }

 .bg-gray-light {
   background-color: #dfdfdf !important;
 }

 .bg-dark-gray {
  background-color: var(--color-grey-darken-1)!important;
 }

 .text-dark-gray-1 {
   color: #c9b9b9 !important;
 }

 .text-blue {
  color: #000099 !important;
 }

 .text-blue-color {
  color: #000099 !important;
 }

 .text-marron {
   color: #993300 !important;
 }

 .text-dark {
   color: var(--color-dark) !important;
 }

 .bg-dark-gray-2 {
   background-color: var(--color-grey-darken-2)!important;
 }

 .bg-gray-dark-light {
  background-color: #4a4a4a !important;
 }

.bg-dark-blue {
  background-color: var(--color-blue-darken)!important;
}

.bg-sea-green {
  background-color: var(--color-sea-green)!important;
}

.bg-green {
  background-color: var(--color-green)!important;
}

.bg-red {
  background-color: var(--color-red)!important;
}

.bg-bluish-gray{
  background-color: #555F79 !important;
}

.text-white {
  color: #ffffff!important;
}
.text-bluish-gray {
  color: #555F79!important;
}

.text-orange {
  color: var( --color-orange)!important;
}

.text-gray {
  color: var(--color-grey);
}

.text-dark-gray-2 {
  color: var(--color-grey-darken-2)!important;
}
.text-dark-gray-3 {
  color: var(--color-grey-darken-3)!important;
}

.text-green {
 color: var(--color-green)!important;
}

.text-red {
  color: var(--color-red)!important;
}

.text-red-color {
  color: var(--color-red);
}

.text-celeste {
  color: #00B0F0 !important;
}

.text-color-note {
  color: #800080 !important;
}

.text-start {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-end {
  text-align: right;
}

.text-vertical-align {
  display: table-cell;
  vertical-align: middle;
}

.padding-top {
  padding-top: 12rem; /* Pata todas las vistas debido al fixed */
}

.box-shadow {
  box-shadow: -1px 3px 5px 0px #aaaaaa !important;
}

.box-shadow-right {
  box-shadow: 3px 3px 5px 4px #aaaaaa !important;
}

.border-none {
  border: none!important;
}

.border-orange { /* Para los botones */
  border: 1.5px solid var( --color-orange)!important;
}

.border-red { /* Para los botones */
  border: 1.5px solid var(--color-red)!important;
}

.border-green { /* Para los botones */
  border: 1.5px solid var(--color-green)!important;
}

.border-grey-darken {
  border: 1.5px solid var(--color-grey-darken-2)!important;
}

.border-grey-darken-3 {
  border: 1px solid var(--color-grey-darken-3)!important;
}

.border-bluish-gray {
  border: 1.5px solid #555F79!important;
}

.hr-vertical-orange {
  border: none;
  border-left: 2px solid var(--color-orange);
}

.hr-vertical-grey {
  border: none;
  border-left: 2px solid var(--color-grey);
}

.hr-vertical-grey-darken-2 {
  border: none;
  border-left: 1.5px solid var(--color-grey-darken-2);
}

input[type=time]::-webkit-outer-spin-button,
input[type=time]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=time] {
  -moz-appearance:textfield;
}

input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=date] {
  -moz-appearance:textfield;
}

/* Estilos Login */
#grad1 {
  height: 200px;
  background: #ff5000; /* For browsers that do not support gradients */
  background: linear-gradient(to right, #ff5000 , white); /* Standard syntax (must be last) */
}

.font-login {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 63px!important
}

/* Estilos Navegador */
.nav-text {
  font-size: var(--font-subtitle)!important;
  font-weight: var(--font-weight-general)!important;
}


.nav-header {
  height: 6.2rem!important;
  background-color: #ffffff;
  padding-top: 1.2rem!important;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.item-padding {
  padding-left: 2rem!important;
  padding-right: 2rem!important;
}

/* Estilos Headboard */
.input-head>input {
  border: 2px solid var(--color-orange)!important;
  border-radius: 0.6rem!important;
}

.button-head {
  border-radius: 0.5rem;
  cursor: pointer;
  height: 2.5rem;
  width: 9.4rem;
}

/* Estilos modales */
.dialog-orange {
  border: 2px solid var(--color-orange)!important;
}

.dialog-green {
  border: 2px solid var(--color-green)!important;
}

.dialog-red {
  border: 2px solid var(--color-red)!important;
}

.dialog-grey {
  border: 2px solid var(--color-grey-darken-2)!important;
}

/**/

.word {
  word-wrap:break-word;
}

.line-card {
  background-color: var(--color-orange);
  margin: 0.5rem 0 1.5rem;
  height: 1px;
  border:none;
}

.hr-orange {
  border: 1px solid  var(--color-orange);
}

.line-heigth {
  line-height: 1.7;
}
.line-heigth-18 {
  line-height: 18px;
}

.line-heigth-12 {
  line-height: 12px;
}

.box-text1 {
  width: 67%;
  padding: 5px;
}

.responsive-img {
  max-width: 100%;
  margin: 1rem;
}

/* Tabla para Vista Mat, Prog, Segm */
.cell {
  text-align: center
}

.el-table .first-row-header {
  background: #ffffff!important;
  color: var(--color-orange);
  font-size: var(--font-general);
}

.el-table .second-row-header {
  background: var(--color-grey-darken-1)!important;
  color: #ffffff;
}

/* Cortes de material */
.classOrange { 
  color:rgb(226, 2, 2) !important;
  font-weight: 700 !important;
  border:2px solid rgb(226, 2, 2) !important;
}

#cutting-tabs #tab-1 { 
  padding: 0 5rem
}

#cutting-tabs #tab-0 { 
  padding: 0 2rem
}

#season .el-radio__label {
  font-size: 17px
}

/* Tabla para Vista Parrilla */
#gridTable {
  border-collapse: collapse;
  width: 100%;
}

#gridTable td, #gridTable th{
  border: 1px solid #262626;
  padding: 1rem;
  text-align: center;
}

.itemsTitle{
  background-color: #ffcbb3;
  color:#262626;
}

.pointer {
  cursor: pointer;
}

.columColor{
  background: #ffcbb3;
  font-weight: 700;
  text-transform: uppercase;
  height: 97%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.el-main .el-table {
  font-size: 16px;
}

.el-table .orangeHead {
  background: var(--color-orange);
  color:white;
}

/* Vista contratos */
.overflow-auto {
  width: 100%;
  height: 210px;
  overflow: auto;
}

.overflow-seasons {
  overflow: auto!important;
  height: 183px!important;
}

/* Vista nuevo contrato */
.el-step.is-horizontal .el-step__line {
  top: 22px!important
}

.el-step__icon {
  width: 50px!important;
  height: 50px!important;
  font-size: 17px!important;
}

/* Botones de estado */
.confirmed, .approved, .complete {
  background-color: var(--color-green)!important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 2.4rem!important;
  border-radius: 5px!important;
}
.approved2 {
  background-color: #5486A2 !important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 2.4rem!important;
  border-radius: 5px!important;
}
.live {
  background-color: #38AD6A !important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 4rem!important;
  border-radius: 5px!important;
}
.transmitted {
  background-color: #FA812F !important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 7rem!important;
  border-radius: 5px!important;
}
.incompleteStyle {
  background-color: #72509E !important;
  color: #FFFF !important;
  border-color: #72509E !important;
  font-size: 17px!important;
  padding: 0.8rem 4rem!important;
}
.pending, .incomplete {
  background-color: var(--color-orange)!important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 2.4rem!important;
  border-radius: 5px!important;
}
.canceled {
  background-color: #909399!important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 2.4rem!important;
  border-radius: 5px!important;
}
.replacement {
  background-color: var(--color-red)!important;
  border: none!important;
  color: #ffffff!important;
  font-size: 17px!important;
  padding: 0.8rem 2.4rem!important;
  border-radius: 5px!important;
}

/* vista materiales as */
.el-tag + .el-tag {
  margin-left:10px;
}

/* Reporte */
.line-report {
  background-color: var(--color-grey-darken-2);
  height: 2px;
  border:none;
}

/* vista amortizacion de contrato */
.overlay-image {
  position: absolute !important;
  z-index: 8989 !important;
}

.bg-gray-dark {
  background: var(--color-dark) !important;
}

/* vista confirmacion de contrato */

.bgGrayAndTextOrange {
  background: rgb(224,224,224) !important;
  border: 1px solid rgb(155,151,150);
  color: var(--color-orange) !important
}

.bg-pink-light {
  background: #feece4 !important;
}

/* vista pendiente de contrato */

.border-skyblue {
  border: 2px solid #3a9ea4 !important;
}

.text-skyblue {
  color: #3a9ea4 !important;
}

.bg-pink-strong {
  background: #fecab3 !important;
}

.text-navy-blue {
  color: var(--color-blue-darken);
}

/* vista history */
.bg-pink-stick {
  background-color: #fedbcc !important;
  color: var(--color-dark) !important;
}

.el-table--border {
  border: 1px solid #818181 !important;
}

.el-table--border td {
  border-right: 1px solid #818181 !important;
}

.el-table td {
  border-bottom: 1px solid rgb(155,151,150) !important;
}

/* vista enlatados */
.scroll-div {
  width: 96%;
  max-height: 7rem;
  overflow: auto;
}

.flex {
  display: flex !important;
  flex-direction: row !important;
}

.element-bloq-center {
  align-items: center;
}

.justify-between {
  justify-content: space-between !important;
  flex-grow: 3 !important;
}

.justify {
  justify-content: space-between !important;
}


/* tarjeta historial */
.box-historial{
  border: 1px solid var(--color-grey);
  box-shadow: 5px 5px 5px 0px var(--color-grey-darken-2);
}

/* color fondo encabezado formularios */
.bg-form{
  background-color: #828282!important
}
.border-radius {
  border-radius: 100%;
}

.border-radius-light {
  border-radius: 5px;
}

.mdl-card .firebaseui-callback-indicator-container {
  height: 2px !important;
}

.mdl-card.firebaseui-container {
  min-height: 2px !important;
}

.titleSuport {
  background-color: #494949 !important;
  color: #fff !important;
}

.margenes-comp-title {
  padding:10px 20px !important;
  margin-bottom: 2.5rem !important;
  color: #fff !important;
}

.bolt-light {
  font-weight: var(--font-weight-general);
}

.bg-pink-medium {
  background-color: #fedbcc !important;
}

.bg-gray-suave {
  background-color: #818181 !important;
}

/*********Revisión cards******/

.card-review{
  border: 1px solid #d7d7d7;
  background-color: #fff;
  padding: 60px 0 40px;
  position: relative;
  font-size: 25px;
  cursor: pointer;
  display: inline-block;
  width: 100%;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.16);
}

.border-card-menu{
  border-top: 45px solid #4A4A4A;
}

.title-menu{
  margin-top: 60px;
  color: #4A4A4A;
}

.border-card-movie{
  border-top: 45px solid #013162;
}
.border-card-novels{
  border-top: 45px solid #DB3F54;
}
.border-card-series{
  border-top: 45px solid #1FBCAB;
}
.border-card-miniseries{
  border-top: 45px solid #4F3076;
}
.border-card-cartoons{
  border-top: 45px solid #FDC00F;
}
.border-card-specials{
  border-top: 45px solid #4AC259;
}
.border-card-cook{
  border-top: 45px solid #d5a352;
}
.bg-lightpurple {
  border-top: 45px solid #787CCB;
}
.bg-lightblue {
  border-top: 45px solid #269ED1;
}
.bg-pinkCard {
  border-top: 45px solid #FF56E4;
}
.border-card-interview {
  border-top: 45px solid #119DA6;
}
.border-card-child {
  border-top: 45px solid #FCA420;
}
.border-card-magazine {
  border-top: 45px solid #2AAA60
}
.border-card-microprograma {
  border-top: 45px solid #9A9292
}
.border-card-periodistico {
  border-top: 45px solid #219C95
}
.border-card-prog-especial {
  border-top: 45px solid #85A627
}
.border-card-religious {
  border-top: 45px solid #24CB8F
}
.border-card-talkshow {
  border-top: 45px solid #F27F86
}
.border-card-electoral {
  border-top: 45px solid #C53A3A
}
.border-card-femenino {
  border-top: 45px solid #674E9B
}
.border-card-politico {
  border-top: 45px solid #3A648B
}
.color-blue{
  color: #013162;
}
.color-pink{
  color: #DB3F54;
}
.color-lightblue{
  color: #1FBCAB;
}
.color-purple{
  color: #4F3076;
}
.color-yellow{
  color: #FDC00F !important;
}
.color-lightgreen{
  color: #4AC259;
}
.color-gold{
  color: #D5A352;
}
.color-gray {
  color: #828282
}
.color-lightpurple {
  color: #787CCB
}
.color_light_blue {
  color: #269ED1
}
.color-pink-card {
  color: #FF56E4
}
.color-magenta {
  color: #119DA6
}
.color-darkpink {
  color: #F27F86
}
.color-card-child {
  color: #FCA420
}
.color-green {
  color: #2AAA60
}
.color-greenApple {
  color: #85A627
}
.color-lightgray {
  color: #9A9292
}
.color-darkmagenta {
  color: #219C95
}
.color-aqua {
  color: #24CB8F
}
.color-darkred {
  color: #C53A3A
}
.color-darkpurple {
  color: #674E9B
}
.color-darkblue {
  color: #3A648B
}

.bg-color-nude {
  background-color: #ffede5 !important;
}

.title-card-int{
  margin-bottom: 90px;
  position: relative;
  display: inline-block;
}

.caret-card {
  position: absolute;
  top: 18px;
  right: -8px;
}

.caret-card-special {
  position: absolute;
  top: 55px;
  right: 45px;
}

.btnLarge {
  width: 180px !important;
  height: 45px !important;
}

.bg-orange-ladrillo {
  color: #fe7234 !important;
}

.orange-ladrillo-bg {
  background-color: #fe7234 !important;
}

.classCardSupport{
  background-color: var(--color-grey)!important;
  /* color: #eee; */
}


/*Titulo en vistas de Revision*/
.titleSection{
  background: #4A4A4A;
  color: white;
  padding: 10px 10px 10px 35px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 40px auto;
  font-size: 18px;
}

/*Leyendas*/
.l-blue{
  background: #5486A2;
}
.l-grey{
  background: #828282;
}
.l-green{
  background: #38AD6A;
}
.l-orange{
  background: #FA812F;
}
.l-purple{
  background: #72509E;
}


/*Botones estado*/
.b-blue{
  border: 1.5px solid #5486A2 !important;
}
.b-grey{
  border: 1.5px solid #828282 !important;
}
.b-green{
  border: 1.5px solid #38AD6A !important;
}
.b-orange{
  border: 1.5px solid #FA812F !important;
}
.b-purple{
  border: 1.5px solid #72509E !important;
}

/*Texto de Botones de Estado  */
.t-blue{
  color: #5486A2 !important;
}
.t-grey{
  color: #828282 !important;
}
.t-green{
  color: #38AD6A !important;
}
.t-orange{
  color: #FA812F !important;
}
.t-purple{
  color: #72509E !important;
}

.grid-container{
  margin: 4rem;
}
.remove-grid-container{
  margin: 4rem 0 0;
}
/*Title Menu Principal*/
.titleMenuPrincipal{
  color: #494949 !important;
  font-size: 1.5rem;
  border-bottom: 2px solid #828282;
  margin-bottom: 80px;
  padding-bottom: 10px;
}

.recept-accordion.el-collapse{
  border-top: 0px;
  border-bottom: 0px;
}
.recept-accordion-child > div[role="tab"] > div[role="button"]{
  font-size: 18px;
  font-weight: 500;
  padding: 5px 10px 5px 25px;
  border-bottom: 0;
  height: auto;
}
.recept-accordion-child > div[role="tab"]{
  border: 1px solid #C0C0C0;
  border-radius: 4px;
}
.recept-accordion-child > div[role="tab"] > div[role="button"]> .el-collapse-item__arrow{
  display: none;
}
.recept-accordion-child > div[role="tab"] > div[role="button"]> div > i{
  color: #828282;
  font-size: 28px;
  display: table-cell;
  vertical-align: middle;
}
.recept-accordion-child > div[role="tab"] > div[role="button"]> div >.box-title{
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}
.recept-accordion-child > div[role="tabpanel"]{
  border-bottom: 0;
  border-radius: 0px 0px 4px 4px;
  border: 1px solid #C0C0C0;
  padding: 20px 65px;
}

/* ACORDEON */

.recept-accordion-child{
  box-shadow: 3px 3px 10px #C0C0C0;
  margin-bottom: 30px;
  border-radius: 4px;
}
.recept-accordion-child.is-active > div[role="tab"] > div[role="button"]{
  background: #E0E0E0;
  color: #FF5000;
}
.recept-accordion-child.is-active > div[role="tab"] > div[role="button"] .box-title{
  color: black;
}
.recept-accordion-child> div[role="tab"] > div[role="button"] .box-title{
  margin-left: 10px;
}
.recept-accordion-child.is-active > div[role="tab"]{
  border-radius: 4px 4px 0 0;
}
.recept-accordion-child > div[role="tabpanel"] > .el-collapse-item__content{
  padding-bottom: 0px;
}
.recept-accordion-title>.box-title, .recept-accordion-title>i{
  display: inline-block;
}
.recept-accordion-status{
  margin-left: 28px;
}

/*Utils*/
.f-16 {
  font-size: 16px !important;
}

/*Estilos de materiales*/
.inputTitleMat > .el-form-item__content{
  width: 65%;
}
.selectElMat > .el-form-item__content{
  width: 35%;
}
.inputTitleMat > .el-form-item__content, .selectElMat > .el-form-item__content{
  display: inline-block;
}

.inputTitleMat > .el-form-item__label, .selectElMat > .el-form-item__label{
  text-align: left;
  font-size: 16px;
}

.inputTitleMat > .el-form-item__label{
  width: 250px;
}
.selectElMat > .el-form-item__label{
  width: 180px;
}

.centerAlignInput .el-input__inner {
  text-align: center !important;
}

.with-cards {
  width: 33.33333% !important;
}

/*SHADOWNS*/
.pink-shadow{
  box-shadow: 5px 5px 10px #db3f5459 !important;
}
.skyblue-shadow{
  box-shadow: 5px 5px 10px #1fbcab61 !important;
}
.yellow-shadow{
  box-shadow: 5px 5px 10px #ffff0063 !important;
}
.grey-shadow{
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15) !important;
}
.gold-shadow {
  box-shadow: 5px 5px 5px 0px rgba(213,163,82,0.45) !important;
}
.darkRed-shadow {
  box-shadow: 5px 5px 5px 0px rgba(197,58,58,0.35) !important;
}
.lightpurple-shadow {
  box-shadow: 5px 5px 5px 0px rgba(120,124,203,0.35) !important;
}
.pinkCard-shadow {
  box-shadow: 5px 5px 5px 0px rgba(255,86,228,0.35) !important;
}
.darkblue-shadow {
  box-shadow: 5px 5px 5px 0px rgba(58,100,139,0.35) !important;
}
.color-aqua-shadow {
  box-shadow: 5px 5px 5px 0px rgba(36,203,143,0.35) !important;
}
.darkpurple-shadow {
  box-shadow: 5px 5px 5px 0px rgba(103,78,155,0.35) !important;
}
.color-card-child-shadow {
  box-shadow: 5px 5px 5px 0px rgba(252,164,32,0.35) !important;
}
.color-green-shadow {
  box-shadow: 5px 5px 5px 0px rgba(42,170,96,0.35) !important;
}
.color-magenta-shadow {
  box-shadow: 5px 5px 5px 0px rgba(17,157,166,0.35) !important;
}
.color-purple-shadow {
  box-shadow: 5px 5px 5px 0px rgba(79,48,118,0.35) !important;
}
.color-yellow-shadow {
  box-shadow: 5px 5px 5px 0px rgba(253,192,15,0.35) !important;
}
.darkmagenta-shadow {
  box-shadow: 5px 5px 5px 0px rgba(33,156,149,0.35) !important;
}
.darkpink-shadow {
  box-shadow: 5px 5px 5px 0px rgba(242,127,134,0.35) !important;
}
.lightblue-shadow {
  box-shadow: 5px 5px 5px 0px rgba(38,158,209,0.35) !important;
}
.greenApple-shadow {
  box-shadow: 5px 5px 5px 0px rgba(133,166,39,0.45) !important;
}
.text-capitalize {
  text-transform: capitalize;
}
.word-break {
  word-break: break-word;
}
.style_text_alert {
  width: 250px;
  font-size: 11px;
  line-height: 15px;
}
.d-inline-block {
  display: inline-block;
}
.just-center {
  justify-content: center;
}
.flex-content {
  display: flex;
}
.margin-title-grid {
  margin:3rem 1rem 0;
}
.margin-date-btn-in-grid-style {
  margin: 0 0 2rem;
}
.cursor-pointer {
  cursor: pointer;
}
.btn_icons_p {
  padding: 8px 10px !important;
}
.padding-0 {
  padding: 0px !important;
}
.margin-0-4 {
  margin: 0px 4rem;
}